@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@font-face {
   font-family: "Montserrat-Light";
   src: url("../font/Montserrat-Light.eot");
   src: url("../font/Montserrat-Light.eot?#iefix") format("embedded-opentype"),
        url("../font/Montserrat-Light.woff") format("woff"),
        url("../font/Montserrat-Light.ttf") format("truetype"),
        url("../font/Montserrat-Light.svg#Montserrat-Light") format("svg");
   font-weight: normal;
   font-style: normal;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}
body {
   font-family: "Montserrat-Light";
   color: #505050;
   font-weight: normal;
   font-size: 14px;
   line-height: 24px;
   margin: 0 auto;
}
#twitcker-bar {
    height: 45px !important;
    box-shadow: none !important;
    background: #127a25 !important;
    padding-top: 5px !important;
}
#twitcker-bar div.box {
background: #127a25 !important;
box-shadow:none !important;
overflow: hidden;
}

body
{
position:relative;
}
#twitcker-toggler
{
display:none !important;
}
#twitcker-bar div.box a {
   color: #fff!important;
   font-family: "Montserrat-Light"!important;
    font-weight: normal!important;
    font-size: 14px!important;
    line-height: 24px!important;
    white-space: nowrap;
    text-shadow: none !important;
    text-decoration: none;
    display: inline-block;
}
#twitcker-bar a.logo {
    height: 45px;
    position: absolute;
    left: 0 !important;
    right: auto !important;
    top: 8px !important;
    z-index: 99 !important;
    background-color: #127a25 !important;
}
#twitcker-bar div.border-left {

    display: none !important;
}
#twitcker-bar div.border-right {

    display: none !important;
}
.widget_wmp_widget h4.widget-title.widgettitle {
    background: #eee;
    font-size: 14px;
    font-weight: 300;
    padding: 10px;
    font-family: "Montserrat-Light";
}
.wp-most-popular {
    list-style: none;
    padding: 0;
    margin: 0;
}
.wp-most-popular li {
    margin-bottom: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #eee;
}
.wp-most-popular a {
    color: #555;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 16px;
}
.sidebar ul li a {
   text-transform: uppercase;
}
a {
   transition: all 0.3s;
   -webkit-transition: all 0.3s;
}

#gallery-2 dl.gallery-item {
	width: 30%;
	float: left;
	text-align: center;
}
a,
a:hover, a:focus {
   outline: 0 !important;
   color: #000;
   text-decoration: none;
}
.footer .fa {
   line-height: 30px;
}
h1, h2, h3, h4, h5, h6 {
   margin-top: 0px;
}

body div.wpcf7-validation-errors {
   color: red;
}
body div.wpcf7-response-output {
   margin: 0;
   padding: 15px 0;
   border: none !important;
   clear: both;
}
body .wpcf7-not-valid {
   border: 1px solid #FF0000 !important;
}
body span.wpcf7-not-valid-tip {
   display: none;
}
input,
select,
textarea {
   outline: none;
}
body div.wpcf7-mail-sent-ok {
   color: #398F14;
}
body div.wpcf7-mail-sent-ng {
   color: #ff0000;
}
.top-bar {
   padding-bottom: 10px;
}
.top-bar .logo img {
   padding-top: 20px;
}
.top-bar .list-inline {
   padding-top: 10px;
}
.top-bar .list-inline li a {
   color: #b5b5b5;
   text-transform: uppercase;
   font-size: 16px;
}
.top-bar .buttons-top > div {
   display: inline-block;
   position: relative;
}
.top-bar .buttons-top .top-forms {
   position: absolute;
   right: 0;
   left: auto;
    width: 370px;
   top: 100%;
   background: #f5f5f5;
   padding: 5px;
   display: none;
   z-index: 9990;
}
.top-bar .buttons-top .top-forms form {
   position: relative;
}
.top-bar .buttons-top .top-forms form input[type="submit"] {
   position: absolute;
   right: 0;
   top: 0px;
   height: 45px;
   border: 0px;
   background-color: #b0cb00;
   color: #fff;
   padding: 0px 20px;
   text-transform: capitalize;
}
.top-bar .buttons-top .top-forms .form-control {
   border-radius: 0px;
   border: 0px;
   height: 45px;
}
.top-bar .buttons-top .top-forms .form-control:focus {
   box-shadow: none;
   -webkit-box-shadow: none;
}
.btn-green-border {
   border-radius: 30px;
   border: 2px solid #b0cb00;
   color: #b0cb00;
   text-transform: uppercase;
   font-size: 14px;
}
.btn-green-border:hover {
   background-color: #b0cb00;
   color: #fff;
}
.btn-white-border {
   border-radius: 30px;
   padding: 15px 40px;
   border: 2px solid #fff;
   color: #fff;
   text-transform: uppercase;
   font-size: 16px;
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
}
.btn-white-border:hover {
   background-color: #fff;
   color: #333;
}
.btn-orange {
   border-radius: 30px;
   background: #ff7c12;
   color: #fff;
   text-transform: uppercase;
   font-size: 14px;
}
.btn-orange:hover {
   background-color: #ff7c12;
   color: #fff;
}
.btnsubmit,
.btnsubmit:hover {
   background: #ff7c12 none repeat scroll 0 0 !important;
   border-radius: 30px;
   color: #fff;
   font-size: 14px;
   text-transform: uppercase;
   margin: 20px 0;
}
.navbar-inverse {
   background-color: #312d2d;
}
.navbar-inverse .navbar-nav > li > a {
   color: #fff;
   text-transform: uppercase;
   font-size: 16px;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
   color: #fff;
   background-color: transparent;
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
}
.features-home h2 {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   text-transform: uppercase;
   font-size: 24px;
}
.features-home h2 span {
   font-size: 14px;
   text-transform: lowercase;
}
.features-home h2 span a {
   color: #b0cb00;
   text-transform: capitalize;
   display: inline-block;
   margin-left: 10px;
}
.news-gray-box {
   padding: 15px;
   background-color: #f5f5f5;
   margin: 15px 0 0;
   min-height: 96px;
}
.news-gray-box span a {
   text-transform: uppercase;
   font-size: 12px;
   color: #ff7c12;
}
.news-gray-box span a:hover {
   color: #b0cb00;
}
.news-gray-box h4 a {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #555555;
   font-size: 15px;
}
.news-gray-box h4 a:hover {
   color: #b0cb00;
}
.features-prices-title {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   text-transform: capitalize;
   padding: 15px;
   text-align: center;
   background-color: #fa9849;
   color: #753501;
}
.gofollow > img {
   max-width: 100%;
}
.ytcmore,
.ytc-promotion {
   display: none;
}
#text-14 .widget-title {
   background-color: #fa9849;
   color: #753501;
   font-family: "Montserrat", sans-serif;
   font-weight: 700;
   padding: 15px;
   text-align: center;
   text-transform: capitalize;
}
#youtubechannelgallery_widget-4 .widget-title {
   color: #555;
   font-family: "Montserrat", sans-serif;
   font-weight: 700;
   margin-bottom: 20px;
   text-transform: uppercase;
   font-size: 30px;
}
.ytcplayertitle,
.ytclink {
   color: #555;
   font-family: "Montserrat", sans-serif;
   font-weight: 700;
}
.archive .width50right,
.home .width50right {
   float: left;
   padding-left: 20px !important;
   width: 50%;
}
#text-12 .widget-title {
   background-color: #fa9849;
   color: #753501;
   font-family: "Montserrat", sans-serif;
   font-weight: 700;
   padding: 15px;
   text-align: center;
   text-transform: capitalize;
}
.tab-features-prices {
   padding-bottom: 5px;
   border-bottom: 1px dashed #753501;
}
.tab-features-prices li a {
   display: block;
   color: #753501;
   text-transform: uppercase;
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   padding: 5px 10px;
}
.tab-features-prices li.active a {
   color: #fff;
   background: #753501;
}
.one-the-ground h3 {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #555;
   font-size: 24px;
   margin-bottom: 0px;
}
.media-list li {
   margin-bottom: 20px;
}
.media-list .thumb {
   float: left;
   margin-right: 10px;
   background-color: #f5f5f5;
}
.media-list .content-media {
   overflow: hidden;
}
.media-list .content-media h4 {
   color: #b5b5b5;
   text-transform: uppercase;
   margin-bottom: 0px;
}
.media-list .content-media h2 {
   margin-bottom: 0px;
   margin-top: 10px;
}
.media-list .content-media h2 a {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #555;
   font-size: 16px;
}
.media-list .content-media h2 a:hover {
   color: #b0cb00;
}
.media-list .content-media .list-inline li {
   color: #b5b5b5;
   font-size: 14px;
   padding: 0px;
}
.media-list .content-media .list-inline li a {
   color: #b0cb00;
   text-transform: capitalize;
}
.media-list .content-media .list-inline li a:hover {
   color: #b5b5b5;
}
.media-list .content-media .list-inline li:after {
   content: "|";
   color: #555555;
   margin: 0px 8px;
}
.media-list .content-media .list-inline li: last-child:after {
   content: "";
}
.media-list .content-media .list-inline li:first-child {
   margin-left: 7px;
   padding-left: 0px;
}
.yellow-tabs {
   border-bottom: 3px solid #fa9849;
}
.yellow-tabs li:first-child {
   padding-left: 0px;
}
.yellow-tabs li a {
   display: block;
   text-transform: uppercase;
   padding: 8px 15px;
   font-size: 18px;
   color: #828282;
}
.yellow-tabs li.active a {
   color: #fff;
   background-color: #fa9849;
}
.headline-box {
   margin-bottom: 20px;
}
.headline-box h4 a {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #555;
   font-size: 20px;
}
.headline-box h4 a:hover {
   color: #ff7c12;
}
.headline-box .list-inline li {
   padding: 0px;
}
.headline-box .list-inline li i {
   margin-right: 5px;
}
.headline-box .list-inline li a {
   color: #ff7c12;
}
.headline-box .list-inline li:after {
   content: "|";
   margin: 0px 10px;
}
.headline-box .list-inline li: last-child:after {
   content: "";
}
.headingbold-left {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #555;
   margin-bottom: 20px;
}
hr {
   margin: 40px 0;
}
.by-state p.lead {
   color: #74b02e;
   text-transform: uppercase;
   font-size: 18px;
}
.headlines hr {
   margin: 20px 0;
}
.video-open h3 {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #555;
}
.video-open h4 {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #b5b5b5;
   margin-bottom: 0px;
   text-transform: uppercase;
}
.video-open p {
   text-transform: uppercase;
   color: #ff7c12;
   font-size: 16px;
}
.video-listed h5 {
   margin-bottom: 5px;
   font-size: 16px;
}
.video-listed h5 a {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #555;
}
.video-listed h5 a:hover {
   color: #ff7c12;
}
.video-listed p {
   margin-bottom: 0px;
}
.video-listed p a {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #b5b5b5;
}
.video-listed p a:hover {
   color: #ff7c12;
}
.video-listed .pull-left h4 {
   color: #333;
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
}
.video-listed .pull-right h4 {
   color: #b5b5b5;
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
}
.livestock-update h3 {
   color: #333;
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
}
.livestock-update .list-inline {
   padding-top: 0px;
}
.livestock-update .list-inline li {
   padding: 0px;
}
.livestock-update .list-inline li i {
   margin-right: 5px;
}
.livestock-update .list-inline li a {
   color: #ff7c12;
}
.livestock-update .list-inline li:after {
   content: "|";
   margin: 0px 5px;
}

.livestock-update .list-inline li:last-child:after {
   content: "";
}
.btn-yellow {
   padding: 10px 25px;
   text-transform: uppercase;
   color: #fff;
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   background-color: #fa9849;
   border-radius: 0px;
}
.btn-yellow:hover {
   color: #fff;
}

.widget_adrotate_widgets img {
   max-width: 100%;
   height: auto;
}
.cta {
   padding: 40px 0;
   background: #ff7c12;
   margin-top: 50px;
   border-bottom: 5px solid #fff;
}
.cta h4 {
   color: #fff;
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   text-transform: uppercase;
}
.cta p {
   color: #fff;
}
.footer {
   background: #312d2d;
   padding-top: 40px;
}
.footer h3 {
   color: #fff;
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   text-transform: uppercase;
   margin-bottom: 20px;
   font-size: 18px;
}
.footer p {
   color: #999;
}
.footer hr {
   margin: 20px 0;
   border-top-color: rgba(255, 255, 255, 0.1);
}
.footer .list-unstyled li a {
   color: #fff;
   text-transform: capitalize;
}
.footer .list-unstyled li a:hover {
   color: #74b02e;
}
.footer form .form-control {
   border: 0px;
   border-radius: 0px;
   box-shadow: none;
   background-color: #4e4c4c;
   width: 180px;
   display: inline-block;
   height: 40px;
   color: #fff;
}
.footer form input[type="submit"], .footer .newsletter-submit {
   border: 0px;
   background-color: #828282;
   border-radius: 0px;
   color: #fff;
   padding: 15px 20px;
   display: inline-block;
   line-height: 1;
   vertical-align: middle;
}
.footer span {
   font-size: 12px;
   color: #999;
}
.footer .list-inline.f-nav li {
   padding: 0px;
}
.footer .list-inline.f-nav li a {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #999;
   text-transform: uppercase;
   font-size: 12px;
}
.footer .list-inline.f-nav li:after {
   content: "/";
   color: #999;
   margin: 0px 8px;
}
.footer .list-inline.f-nav li: last-child:after {
   content: "";
}
.footer .social-nav {
   margin-top: 0px;
}
.footer .social-nav li {
   padding: 0px;
}
.footer .social-nav li a {
   width: 30px;
   height: 30px;
   line-height: 30px;
   color: #555 !important;
   background: #999;
   text-align: center;
   display: block;
   border-radius: 50%;
}
.footer .social-nav li a:hover {
   background-color: #fff;
}
.weather {
   margin-bottom: 0px !important;
}
.featured img {
   margin: 0 auto 20px;
   display: block;
}
.contact_page .featured img {
   margin: 0 auto 20px;
   display: block;
   float: left;
}
.contact_page .col-md-8.col-sm-8.col-xs-12 img.alignnone {
   display: block;
   margin: 20px 0;
   padding: 0;
}
.contact_page ol,
.contact_page ul {
   margin-bottom: 10px;
   margin-top: 0;
   padding-left: 10px;
   padding-top: 20px;
}
.ssba-broadcaster-social ul {
   padding: 0px;
   list-style: none;
}
.ssba-broadcaster-social ul li {
   float: left;
   display: inline;
}
/*# sourceMappingURL=style.css.map */

/* New Page */

.sidebar {
   background-color: #312d2d;
   font-size: 12px;
   color: #FFF;
   padding: 7px;
   font-weight: normal;
}
.sidebar_title {
   font-size: 13px;
   font-weight: bold;
}
.sidebar ul li {
   list-style: none;
   padding-top: 4px;
   padding-bottom: 4px;
}
.sidebar ul li a {
   color: #FFF;
}
.sidebar ul li a:hover {
   color: #ff9d4e;
}
.sidebar ul {
   padding-left: 0px
}
.about_post {
   font-size: 14px;
}
.page_title {
   font-size: 21px;
   color: #ff7c12;
}
.page_title {
   text-transform: uppercase;
}

.mp3-block {
   text-align: center;
   margin: 0 auto 4rem;
   float: none;
}

.post_title {
   font-size: 60px;
   color: #4e4c4c;
   line-height: normal;
   margin-top: 21px;
   margin-bottom: 21px;
}
.post_info {
   border-top: 1px solid #e9e9e9;
   border-bottom: 1px solid #e9e9e9;
   font-size: 14px;
   padding-top: 12px;
   padding-bottom: 12px;
   margin-bottom: 21px;
}
.post_info span {
   margin-right: 12px;
}
.date {
   color: #ff7c12;
}
.comment {
   color: #ff7c12;
}
.post_page {
   font-size: 16px;
}
.post_page p {
   margin-bottom: 21px;
}
.title {
   font-size: 20px;
   font-weight: bold;
   color: #505050;
}
.quote {
   border-top: 1px solid #ff9d4e;
   border-bottom: 1px solid #ff9d4e;
   color: #a7a7a7;
   padding-top: 12px;
   padding-bottom: 12px;
   margin-bottom: 45px;
   font-style: italic;
   margin-top: 43px;
}
.social span {
   margin-left: 12px;
}
.widget_title {
   font-size: 20px;
   font-weight: bold;
   background-color: #ff9d4e;
   width: 100%;
   float: left;
   padding-top: 12px;
   padding-bottom: 12px;
   color: #FFF;
   text-transform: uppercase;
   text-align: center;
}
.col-md-4 .widget.widget_text {
   width: 100%;
   float: left;
   margin-bottom: 20px;
}
.widget. {
   width: 100%;
   float: left;
}
.widget_heading {
   font-size: 18px;
   font-weight: bold;
}
.widget_postinfo {
   font-size: 15px;
   color: #8a8a8a;
   margin-top: 12px;
   margin-bottom: 12px;
}
.human_interest {
   color: #ffb171;
}
.calender {
   background: url(../images/calender.jpg) no-repeat;
   padding-left: 21px;
}
.heading_post {
   margin-top: 21px;
   width: 100%;
   float: left;
}
.widget .tab-features-prices li {
   font-size: 12px;
}
.widget .list-inline > li {
   margin-top: 12px;
}
.widget ul.list-inline.f-nav > li {
    margin-top: 0px;
}
.social {
   width: 100%;
   float: left;
   margin-top: 21px;
}
.navbar {
   margin-bottom: 0px;
}
.mart20 {
   margin-top: 20px;
}
/* Contact Page */

.contact_banner {
   width: 100%;
   float: left;
}
.contact_banner img {
   width: 100%;
}
.contact_title {
   font-size: 35px;
   color: #4e4e4e;
   font-weight: bold;
   text-transform: uppercase;
   margin-bottom: 21px;
}
.contact_page {
   margin-top: 78px;
}
.contact_form label {
   font-size: 14px;
   font-weight: bold;
   text-transform: uppercase;
   margin-bottom: 7px;
   margin-top: 21px;
}
.contact_form input {
   background-color: #efefef;
   line-height: 37px;
   border: none;
   width: 100%;
   float: left;
   padding-left: 12px;
}
.contact_widget {
   font-size: 16px;
   color: #8f8f8f;
   margin-bottom: 72px;
}
.contact_widget h1 {
   font-size: 16px;
   font-weight: bold;
   color: #312d2d;
   text-transform: uppercase;
}
.contact_widget span {
   width: 151px;
   float: left;
}
.contact_widgettitle {
   font-size: 18px;
   color: #5f5b5b;
   margin-bottom: 49px;
   font-weight: bold;
   text-transform: uppercase;
   margin-top: 21px;
}
.marb0 {
   margin-bottom: 0px;
}
/* News Secondary Page */

.slider {
   width: 100%;
   float: left;
   overflow: hidden!important;
   height: 100%;
   display: table;
}
.slider_menu {
   width: 21%;
   float: left;
   background-color: #312d2d;
   font-size: 14px;
   color: #FFF;
   padding: 7px;
   font-weight: normal;
   display: table;
   height: 100%;
   vertical-align: middle;
}
.slider_menutitle {
   font-size: 13px;
   font-weight: bold;
}
.slider_menu ul li {
   list-style: none;
   padding-top: 4px;
   padding-bottom: 4px;
}
.slider_menu ul li a {
   color: #FFF;
   text-transform: capitalize;
}
.slider_menu ul li a:hover {
   color: #ff9d4e;
}
.slider_menu ul {
   padding-left: 0px
}
.slider_image {
   float: left;
   width: 79%;
   position: relative;
}
.slider_title {
   font-size: 24px;
   font-weight: bold;
   text-transform: uppercase;
   margin-bottom: 21px;
   line-height: 31px;
}
.slider {
   font-size: 16px;
}
.read_more a {
   font-size: 16px;
   text-decoration: underline;
   color: #FFF;
   font-weight: bold;
}
.slider_content {
   position: absolute;
   top: 57px;
   left: 46px;
   width: 336px;
   color: #FFF;
}
.top_news {
   background: url(../images/transprant.png) repeat;
   position: absolute;
   height: 100%;
   right: 0px;
   top: 0px;
   padding: 21px 12px;
   max-width: 250px;
   font-size: 12px;
   color: #4e4e4e;
   text-transform: uppercase;
}
.industry {
   font-size: 10px;
   text-transform: capitalize;
   line-height: 5px;
   margin-bottom: 9px;
}
.green {
   color: #127a25;
}
.top_newstitle {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    color: #4e4c4c;
    font-weight: bold;
    margin-bottom: 12px;
    letter-spacing: -1px;
}
.top_news p {
   margin-bottom: 0px;
}
.banner {
   margin-top: 34px;
}
.banner img {
   margin-top: 10px;
}
.slider_menu {
   box-shadow: 16px 9px 57px rgba(0, 0, 0, 0.5);
   position: relative;
   z-index: 1;
}
.news-slider-list li a {
   font-family: 'Montserrat', sans-serif;
   color: #4e4c4c;
   font-weight: 700;
   font-size: 13px;
   color: #555;
   text-transform: uppercase;
   line-height: 18px;
}
.news-slider-list li a:hover, .news-slider-list li.active a {
   color: #127a25;
}
.news-slider-list li {
   line-height: 16px;
   padding-bottom: 6px;
   margin-bottom: 6px;
   border-bottom: 1px solid #ccc;
}
.news-slider-list li span {
   display: block;
}
.news-slider-list li span a {
   color: #999;
   font-size: 10px;
}
.news-slider-list li span a:hover, .news-slider-list li.active span a {
   color: #999;
}
#menu-footer-menu {
   list-style: outside none none;
   padding-left: 0;
}
#menu-footer-menu li a {
   color: #fff;
   text-transform: capitalize;
}
.widget-title {
   color: #fff;
   font-family: "Montserrat", sans-serif;
   font-size: 18px;
   font-weight: 700;
   margin-bottom: 20px;
   text-transform: uppercase;
}
.youtubechannelgallery .widget-title,
.widget-title {
   color: #555;
   font-family: "Montserrat", sans-serif;
   font-weight: 700;
   margin-bottom: 15px;
   text-transform: uppercase;
   font-size: 24px;
}

.widget.featured-content .entry h2 {
   color: #555;
    font-family: "Montserrat-Light", sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
    text-transform: capitalize;
    font-size: 18px;
}

.footer .widget-title {
   color: #fff;
   font-family: "Montserrat", sans-serif;
   font-size: 18px;
   font-weight: 700;
   margin-bottom: 20px;
   text-transform: uppercase;
}
.searchsubmit {
   background: #ff7c12 none repeat scroll 0 0;
   border-radius: 0px;
   color: #fff;
   font-size: 14px;
   text-transform: uppercase;
   position: absolute;
   right: 0;
   top: 0;
   border-color: #FF7C12;
}
.searchform {
   position: relative;
}
.search-input {
   background-color: #efefef;
   border: medium none;
   float: left;
   line-height: 37px;
   padding-left: 12px;
   width: 100%;
}
/*.bcPL .quoteTable th.leftAlign, .bcPL .quoteTable td, .bcPL .quoteTable th {
    font-size: 16px !important;
    text-align: left;
}
.customSnapshot .categories li a{
font-size:16px !important;
}*/

/*
=======================================================================================================

Dropwdown menu css

=======================================================================================================
*/

.mega-dropdown-menu {
   width: 100%;
   background-color: #127a25;
   min-width: 100%;
   position: absolute;
   left: 0;
   border: 0px;
   border-radius: 0px;
   box-shadow: none;
   padding: 25px 15px;
}
.mega-dropdown-menu.dropdown-menu ul>li>a {
   color: #fff;
   display: inline-block;
}
.mega-dropdown-menu.dropdown-menu ul>li {
   padding: 5px 0;
}
.dropdown.lg-dropdown {
   position: static !important;
}
/*******************************Responsive******************************/

@media (max-width: 1170px) {
   .post_info .pull-right {
      width: 100%;
  }
}
@media(max-width: 991px) {
	body .main-head {

    width: 100%;

}
   .top_news {
      width: 200px;
  }
  .slider_image,
  .slider_menu {
     width: 100%;
     float: none;
     display: block;
     height: auto;
     margin-bottom: 20px;
     box-shadow: none;
 }
}
@media (max-width: 767px) {
   .width50right {
      float: left;
      padding-left: 0px;
      width: 100%;
  }
  .width50 {
     float: left;
     width: 100%;
 }
 .contact_widget {
    margin-top: 70px;
}
.contact_title {
   font-size: 21px;
}
.post_page {
   margin-top: 34px;
   float: left;
   width: 100%;
}
.top-bar .logo img {
   padding-top: 20px;
   max-width: 100%;
   display: block;
   margin: 0 auto;
}
.top-bar .text-right {
   text-align: center !important;
}
.top-bar .pull-left,
.top-bar .pull-right {
   width: 100%;
   float: none !important;
}
.buttons-top {
   text-align: center;
}
.news-gray-box {
   text-align: center;
}
.news-gray-box img {
   display: block;
   margin: 0 auto;
}
.cta,
.cta .text-right {
   text-align: center;
}
}
@media(max-width: 667px) {
   .top_newstitle {
      font-size: 12px;
  }
  .top_news {
     padding: 3px 3px;
 }
 .news-slider-list li {
    line-height: 9px;
}
.news-slider-list li a {
   font-size: 10px;
   line-height: 12px;
}
.slider_content {
   position: absolute;
   top: 70px;
   left: 10px;
   width: 40%;
}
.slider_title {
   font-size: 12px;
   line-height: 16px;
   margin-bottom: 5px;
}
.slider_content p {
   line-height: 15px;
   font-size: 10px;
}
}
@media (max-width: 460px) {
   .top-bar .logo img {
      width: 70%;
  }
  .top-bar .btn-orange {
     margin-top: 12px;
 }
 .top_news {
    width: 167px;
}
.top_newstitle {
   margin-bottom: 0px;
}
.news-slider-list li a {
   font-size: 8px;
   line-height: 0px;
}
.slider_content p {
   line-height: 12px;
   font-size: 8px;
}
.slider_content p {
   line-height: 12px;
   font-size: 8px;
}
.read_more a {
   font-size: 9px;
}
}
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
   position: static;
}
.yamm .container {
   position: relative;
}
.yamm .dropdown-menu {
   left: auto;
}
.yamm .yamm-content {
   padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
   left: 0;
   right: 0;
}
.yamm .dropdown-menu {
   width: 100%;
   background-color: #127a25;
   min-width: 100%;
   left: 0;
   border: 0px;
   border-radius: 0px;
   box-shadow: none;
   padding: 25px 15px;
}
.dropdown a,
.dropup a {
   color: #fff;
   display: inline-block;
}
ul.elementy-ul.yamm-fw {
   padding-left: 0;
   list-style: none;
}
.archive .width50,
.home .width50 {
   float: left;
   width: 60%;
}
.archive .width50right,
.home .width50right {
   width: 40%;
}
.fullbnr.container-fluid {
   width: 100%;
   max-width: 100%;
}
/*@media (max-width: 1468px) {  */

.headline-box .list-inline li {
   padding: 0px;
   font-size: 11px;
}
.headline-box h4 a {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #555;
   font-size: 14px;
}
.yellow-tabs li a {
   display: block;
   text-transform: uppercase;
   padding: 8px 15px;
   font-size: 16px;
   color: #828282;
}
.container-fluid {
   width: 1199px;
   max-width: 100%;
}
.archive .width50,
.home .width50 {
   float: left;
   width: 60%;
}
.archive .width50right,
.home .width50right {
   width: 40%;
}
.yamm .yamm-content {
   padding: 20px 30px;
   width: 1199px;
   margin: 0 auto;
   max-width: 100%;
}
.slider_menu ul li {
   list-style: none;
   padding-top: 3px;
   padding-bottom: 0px;
}
.slider_menu {
   font-size: 13px;
   height: 480px;
}
.singleimg img {
   margin: 0 auto 20px;
   display: block;
}
iframe {
   width: 100%;
   margin: 20px 0px;
}
.slider_image img {
   opacity: 0.7;
}
.slider_image img.img-responsive {
   width: 100%;
   min-height: 100%;
}
.slider_image {
   background: #000;
   height: 480px;
}
.post_title {
   font-size: 38px;
   color: #4e4c4c;
   line-height: normal;
   text-transform: uppercase;
   font-weight: bold;
}
.post_title a {
   font-size: 28px;
   color: #4e4c4c;
}
.media-list .content-media .list-inline li:after {
   content: "|";
   color: #555;
   margin: 0px 0px;
}
.media-list .content-media .list-inline li {
   color: #b5b5b5;
   font-size: 12px;
   padding: 0px;
}
.media-list .content-media h4 {
   color: #b5b5b5;
   text-transform: uppercase;
   margin-bottom: 0px;
   font-size: 14px;
}
.media-list .content-media h2 a {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #555;
   font-size: 16px;
}
.media-list .thumb img {
   width: 50px;
   height: auto;
}
/*}*/

.GScroll {
   position: relative;
   overflow: hidden;
   width: 225px !important;
}
.GScroll > .GScroll-scrollable {
   position: absolute;
   width: 100%;
   top: 0px;
   left: 0px;
   padding-right: 10px;
}
.GScroll > .GScroll-bar {
   position: absolute;
   width: 5px;
   min-height: 10px;
   top: 0px;
   right: 0px;
   display: none;
   background-color: #127a25;
   cursor: pointer;
   z-index: 2
}
.dropdown.menu-special-reports {
   display: none;
}
.entry-content img {
   max-width: 100%;
   height: auto;
}
.archive-title.h2 {
   color: #ffb171;
   font-size: 16px;
   font-weight: bold;
   text-transform: uppercase;
}
.cat-container {
   padding: 10px 20px;
   background: #f5f5f5;
   margin-bottom: 5px;
   color: #505050;
}
.tag {
   color: inherit !important;
}
.wp-pagenavi {
   clear: both;
   margin-top: 20px;
}
.footer ul li a {
   color: #999 !important;
}
.footer ul {
   list-style-type: none;
   padding: 0;
   margin: 0;
}
body .wp-pagenavi a,
body .wp-pagenavi span {
   text-decoration: none;
   border: none;
   padding: 5px 5px;
   margin: 2px;
   background: #312d2d;
   color: #fff;
   font-size: 14px;
}
body .wp-pagenavi span.current,
body .wp-pagenavi a:hover {
   background: #ff7c12;
}
.archive #inner {
   display: none;
}
.tab-content .col-sm-4: nth-child(3n+1) {
   clear: left;
}
/*-----------------Tabs override css-----------------*/

.nav-tabs>li>a {
   margin-right: 0;
   line-height: 1.5;
   border: 0;
   border-radius: 0;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
   cursor: default;
   border: 0;
   border-bottom-color: rgba(0, 0, 0, 0);
   color: #fff;
   background-color: #fa9849;
}
.contact_page ul.nav.nav-tabs {
   margin-bottom: 0;
   margin-top: 0;
   padding-left: 0;
   padding-top: 0;
}
.yamm-content a {
   font-weight: bold;
}
.yamm-content .dropdown ul li a {
   font-weight: normal;
}
.contact_title {
   line-height: normal;
}
.col-md-4 #ytc-wrapper .col-sm-8,
.col-md-4 #ytc-wrapper .col-sm-4 {
   width: 100% !important;
}
.content-sidebar #inner {
   display: none !important;
}
.a-single img {
   max-width: 100%;
}
.one-the-ground.event-tab h2 {
   font-family: 'Montserrat', sans-serif;
   font-weight: 700;
   color: #555;
   font-size: 16px;
}
.page-template-marketchart-page-template table {
   width: 100%;
   max-width: 100%;
}

@media (max-width: 767px){
.GScroll {
    position: relative;
    overflow: hidden;
    width: 100% !important;
    height: auto !important;
}
.GScroll > .GScroll-scrollable {
    position: relative;
}
	.top_news {
    background: url(../images/transprant.png) repeat;
    position: relative;
    height: 100%;
    right: 0px;
    top: 0px;
    padding: 21px 12px;
    max-width: 100%;
    font-size: 12px;
    color: #4e4e4e;
    text-transform: uppercase;
    width: 100% !important;
}
.slider_image {
    background: #000;
    height: auto;
}
.news-slider-list li a {
    font-size: 8px;
    line-height: 1.5 !important;
}
.slider_content {
    width: 90%;
}
}
.cta input.newsletter-submit, .cta .newsletter-submit {
   border: 0px;
   background-color: #fff;
   border-radius: 0px;
   color: #828282;
   padding: 15px 10px;
   display: inline-block;
   line-height: 1;
   vertical-align: middle;
}

.newsletter-submit:hover {
   opacity: .8;
}
.cta input.form-control.newsletter-email{
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    background-color: #fff;
    width: 180px;
    display: inline-block;
    height: 40px;
}
.col-sm-12.text-center.foot {
    color: #999;
}
.col-sm-12.text-center.foot a{
	color: #ff7c12;
}
@media (min-width: 768px){
.home_news_row
{
    margin-right: -7.5px;
    margin-left: -7.5px;
}
.home_news_row .col-sm-4
{
    padding: 0 7.5px;
}
.home_news_row .col-sm-4 .news-gray-box {
    padding: 1rem;
    background-color: rgb(245, 245, 245);
    margin: 15px 0 0;
    min-height: 110px;
}
div#adrotate_widgets-3 {
    margin-top: 15px;
}
.headlines .row .col-sm-4:nth-child(3n+1) {
clear:left;
}
}
.page-template-team_member-template .contact_page .featured img {
    margin: 0 auto 0px;
    display: block;
	width:100%;
    float: none;
}
.page-template-team_member-template .featured.clearfix {
    border: 1px solid rgb(204, 204, 204);
	margin-bottom:30px;
	position: relative;
}
.page-template-team_member-template .contact_title {
    font-size: 18px;
    text-align: center;
    margin: 10px auto;
}
.page-template-team_member-template .featured.clearfix a.fulllink{
	width:100%;
	height:100%;
	left:0;
	top:0;
	position: absolute;
}
a.sos_link_m {
    margin-right: 15px;
}
.sidebar_cus h4.widgettitle {
    font-size: 20px;
    font-weight: bold;
    background-color: rgb(255, 157, 78);
    width: 100%;
    float: left;
    padding-top: 12px;
    padding-bottom: 12px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    text-align: center;
}

.col-md-3 .tab-content .media-list .content-media .list-inline li {
    padding: 0;
	display: block;
    margin: 0;
}
.col-md-3 .tab-content .media-list .content-media .list-inline li:after
{
display:none;
}
.col-md-3 .tab-content .media-list .content-media .list-inline li i.fa{
    margin-right: 5px;
}
.col-md-3 .tab-content .media-list .content-media h4 {
    color: #b5b5b5;
    text-transform: none;
    margin-bottom: 0px;
    font-size: 14px;
}
.one-the-ground.event-tab h2 {
    margin-bottom: 10px;
}
.col-md-3 .tab-content  .media-list .list-inline {
    padding-left: 0;
    margin-left: 0;
    list-style: none;
}
.col-md-3 .tab-content .media-list li {
    margin-bottom: 10px;
}
.col-md-3 .tab-content ul.list-unstyled.media-list {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
.col-md-3 .tab-content .media-list .content-media a{
    color: #b0cb00;
}
.col-md-3 .tab-content .media-list .content-media a:hover{
    color: #555;
}
li.cat-item.active {
    background: #f3901f;
    padding-top: 0px !important;
    margin-top: 6px;
    margin-left: -7px;
    padding-left: 7px;
    margin-right: -8px;
}
li.cat-item.active a:hover
{
	color:#fff;
}
.main-head
{
	top: 0px;
    position: absolute;
    background: #f3901f;
    width: 64%;
    color: #fff;
    padding: 10px 20px;
    padding-left: 43px;
    text-transform: uppercase;
}

.tag #content-sidebar-wrap, .archive.category #content-sidebar-wrap {
   display: none;
}

#mostviewed iframe
{
	margin-top: 0;
}